@charset "shift_jis";

p{
line-height: 2;
}
figure{
margin: 0;
}

html{
min-width: 1000px;
}

#CONTENT {
width: auto;
min-width: 1000px;
padding: 0;
}
#TOPIC_PATH{
margin-bottom: 0 !important;
}
.contents.oneColumn {
  display: block !important;
}

.contents.oneColumn form[name="formMain"] {
  padding: 0 !important;
}
.defaultWrap {
width: auto;
}
.defaultWrap img {
vertical-align:top;
}
.defaultWrap .anchorLinkBlock ul li {
float:left;
}
.defaultWrap .font {
	font-family:"Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, Osaka;
}

.sec{
background-color: #FFF;
}
.sec > .inner{
padding: 50px 0 0 0;
}

.mv{
width: 100%;
min-width: 1000px;
height: 780px;
}
.mv .inner{
position: relative;
width: 100%;
margin:  0 auto;
}
.mv .mlogo{
position: absolute;
top: 0;
left: 0;
right: 0;
width: 60%;
max-width: 925px;
height: 95%;
margin: auto;
z-index: 1;
white-space: nowrap;
text-indent: -9999px;
background: url(/contents/shop/selection/s/03/manraku/image/mv_logo_01.png) center center no-repeat;
background-size: contain;
overflow: hidden;
}
.mv .img{
position: absolute;
right: 10px;
bottom: 10px;
width: 24%;
max-width: 368px;
z-index: 1;
}
.mv .img img{
display: block;
width: 100%;
}
.mv .btn{
position: absolute;
right: 0;
left: 0;
bottom: 30px;
width: 64px;
height: 59px;
margin: auto;
z-index: 2;
}
.mv  #mvSlide{
width: 100%;
height: 780px;
position: relative;
}
.mv  li{
transition: opacity 1.25s linear, transform 8s linear;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 780px;
opacity: 0;
background-position: 0px 0px;
background-repeat: no-repeat;
background-size: cover;
}
.mv  li.fade{
opacity: 1;
}
.mv  li{
transform: scale(1.15);
}
.mv  li.zoom{
transform: scale(1);
}
.mv  li.bg01{
background-image: url(/contents/shop/selection/s/03/manraku/image/vi_img_01_200831.jpg);
}
.mv  li.bg02{
background-image: url(/contents/shop/selection/s/03/manraku/image/vi_img_02_200831.jpg);
}
.mv  li.bg03{
background-image: url(/contents/shop/selection/s/03/manraku/image/vi_img_03_200831.jpg);
}
.mv  li.bg04{
background-image: url(/contents/shop/selection/s/03/manraku/image/vi_img_04_200831.jpg);
}
.mv  li img{
display: block;
width: 100%;
}

.mainBlock{
position: relative;
z-index: 1;
}

.lineup{
background: url(/contents/shop/selection/s/03/manraku/image/lineup_bg_01.jpg) center center repeat #232a3a;
}
.lineup .inner{
padding: 60px 0 80px 0;
}
.lineup .ttl{
text-align: center;
}
/*.lineup ul{
text-align: center;
}*/
.lineup * + ul{
margin-top: 40px;
}
.lineup li{
display: inline-block;
width: 282px;
margin: 0 15px 30px;
color: #FFF;
text-align: left;
vertical-align: top;
}
.lineup li:last-child{
	margin-bottom: 0px;
}
.lineup li .ttl{
padding: 1em 0;
border-bottom: 1px solid #FFF;
font-size: 20px;
line-height: 1.6;
text-align: left;
}
.lineup li a{
color: #FFF;
text-decoration: none;
}
.lineup li a:hover{
text-decoration: underline;
}
.lineup li .txt{
padding: 1em 0 0 0;
font-size: 16px;
}
.lineup li .price{
margin-top: 0.5em;
font-size: 17px;
font-weight: bold;
text-align: right;
}
.lineup li .price span{
font-size: 32px;
}
.lineup li .btn{
margin-top: 1em;
}
.lineup li .btn a{
display: block;
border-radius: 4px;
color: #FFF;
text-align: center;
background-color: #99632e;
}
.lineup li .btn img{
display: block;
margin: auto;
}
.kodawari{
background: url(/contents/shop/selection/s/03/manraku/image/sec2_bg_01.jpg) center center repeat #f2f2f0;
}
.kodawari .inner{
padding: 45px 0 55px 0;
}
.kodawari .ttl{
text-align: center;
}
.kodawari p{
margin-top: 25px;
text-align: center;
}
.kodawari ul{
margin-top: 35px;
text-align: center;
}
.kodawari li{
display: inline-block;
margin: 0 28px;
}

.youman{
background: url(/contents/shop/selection/s/03/manraku/image/youman_bg_01.png) center center repeat #FFF;
}
.youman .inner{
padding: 50px 0 75px 0;
}
.youman .ttl{
text-align: center;
}
.youman p{
margin-top: 30px;
text-align: center;
}
.youman ul{
margin-top: 40px;
text-align: center;
}
.youman li{
display: inline-block;
position: relative;
width: 282px;
margin: 0 12px;
padding-top: 76px;
font-size: 15px;
vertical-align: top;
}
.youman li:before{
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
right: 0;
margin: auto;
width: 56px;
height: 56px;
background: no-repeat;
}
.youman li:nth-of-type(1):before{
background-image: url(/contents/shop/selection/s/03/manraku/image/youman_ico_01.png);
}
.youman li:nth-of-type(2):before{
background-image: url(/contents/shop/selection/s/03/manraku/image/youman_ico_02.png);
}
.youman li:nth-of-type(3):before{
background-image: url(/contents/shop/selection/s/03/manraku/image/youman_ico_03.png);
}
.youman li > .ttl{
margin-top: 1em;
text-align: center;
}
.youman li > p{
margin-top: 1em;
line-height: 1.6;
text-align: left;
}

.senbetsu{
background: url(/contents/shop/selection/s/03/manraku/image/senbetsu_bg_01.png) center center repeat #fefadd;
}
.senbetsu .inner{
padding: 25px 0 30px 0;
}
.senbetsu .ttl{
text-align: center;
}
.senbetsu p{
margin-top: 30px;
text-align: center;
}
.senbetsu ul{
position: relative;
width: 950px;
margin: 40px auto 0 auto;
}
.senbetsu ul:after{
content: "";
display: block;
clear: both;
position: absolute;
width: 1px;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
background-color: #000;
}
.senbetsu li{
position: relative;
width: 450px;
}
.senbetsu li:nth-of-type(odd){
float: left;
}
.senbetsu li:nth-of-type(even){
float: right;
margin-top: 58px;
text-align: right;
}
.senbetsu li div{
box-sizing: border-box;
position: absolute;
top: 35px;
width: 200px;
min-height: 92px;
font-size: 15px;
padding: 1em;
background-color: #fdfff2;
}
.senbetsu li:nth-of-type(odd) div{
right: 0;
}
.senbetsu li:nth-of-type(even) div{
left: 0;
}
.senbetsu li div h4{
text-align: left;
}
.senbetsu li div p{
margin: 1em 0 0 0;
line-height: 1.5;
text-align: left;
}
.kabayaki{
background: url(/contents/shop/selection/s/03/manraku/image/kabayaki_bg_01.png) center center repeat #fbfbf9;
}
.kabayaki .inner{
margin: auto;
padding: 50px 0;
overflow: hidden;
}
.kabayaki .ttl{
text-align: center;
}
.kabayaki p{
margin-top: 30px;
text-align: center;
}
.kabayaki ul{
position: relative;
width: 950px;
margin: 35px auto 0 auto;
}
.kabayaki ul:before{
content: "";
display: block;
position: absolute;
top: 255px;
left: 0;
right: 0;
width: 685px;
height: 13px;
margin: auto;
background: url(/contents/shop/selection/s/03/manraku/image/kabayaki_ico_02.png) left top no-repeat;
}
.kabayaki li{
width: 282px;
float: left;
margin-right: 52px;
font-size: 15px;
}
.kabayaki li:nth-of-type(3n){
margin-right: 0;
}
.kabayaki li figure{
display: block;
position: relative;
padding-bottom: 30px;
}
.kabayaki li figure:after{
content: "";
display: block;
position: absolute;
bottom: 0;
left: 0;
right: 0;
width: 20px;
height: 30px;
margin: auto;
background: url(/contents/shop/selection/s/03/manraku/image/kabayaki_ico_01.png) left top no-repeat;
}
.kabayaki li .ttl{
margin-top: 55px;
}
.kabayaki li p{
margin-top: 1em;
line-height: 1.5;
text-align: left;
}
.hinshitsu{
background: url(/contents/shop/selection/s/03/manraku/image/hinshitsu_bg_01.png) center center repeat #fcfadc;
}
.hinshitsu .inner{
padding: 50px 0;
}
.hinshitsu .ttl{
text-align: center;
}
.hinshitsu p{
margin-top: 30px;
text-align: center;
}
.hinshitsu figure{
margin-top: 40px;
text-align: center;
}

.movie{
background: url(/contents/shop/selection/s/03/manraku/image/movie_bg_01.png) center center repeat #fcfadc;
}
.movie .inner{
padding: 50px 0;
text-align: center;
}
.movie .ttl{
text-align: center;
}
.movie .mv{
width: 560px;
margin: 35px auto 0 auto;
}
.movie iframe{
margin-top: 35px;
width: 750px;
height: 421px;
}

.takumi{
display: table;
width: 950px;
margin: 45px auto 0 auto;
border-top: 9px solid #af7c47;
border-bottom: 9px solid #af7c47;
padding: 30px 0;
}
.takumi > *{
display: table-cell;
vertical-align: middle;
}
.takumi .ttl{
padding: 0 30px;
}
.takumi figure{
border-left: 2px solid #af7c47;
padding: 0 30px;
vertical-align: top;
}
.takumi dt{
font-size: 18px;
line-height: 1.5;
font-weight: bold;
}
.takumi dd{
font-size: 16px;
line-height: 1.5;
margin-top: 0.5em;
}

.column{
box-sizing: border-box;
display: table;
width: 950px;
margin: auto;
border-top: 9px solid #001a4d;
border-bottom: 9px solid #001a4d;
padding: 30px 0;
}
.column > *{
display: table-cell;
vertical-align: top;
}
.column div{
padding-left: 20px;
}
.column .ttl{
font-size: 18px;
}
.column p{
margin-top: 1em;
font-size: 16px;
line-height: 1.5;
}
.column figure{
padding-left: 30px;
}

/*===========================================
parts
===========================================*/
.list_asterisk li{
padding-left: 1em;
text-indent: -1em;
}
.list_asterisk li:before{
content: "※";
}

/*181127追加分*/
.lineup ul{
width: 950px;
margin: 40px auto 0 auto;
}

/*190717追加分*/
.obi{
background: center center repeat #d2c027;
text-align: center;
}

.noteBox {
  margin-top: 30px;
  margin-bottom: 30px;
  margin-inline: auto;
  padding: 15px;
  width: 920px;
  background-color: #e3e5ed;
}
.noteBox .noteText {
  padding-left: 1em;
  text-indent: -1em;
  letter-spacing: 0.3px;
  line-height: 1.3;
  font-size: 14px;
}







html{
min-width: 0 !important;}

.mv{
    overflow: hidden;
min-width: 0;
}
.mv .mvSlide{
    overflow: hidden;
}

.lineup ul{
width: 100%;
max-width: 920px;
gap: 30px;
display: flex;
flex-wrap: wrap;
}

.lineup ul li{
width: calc(33.33% - 20px);
margin: 0;
}

.lineup li img{
    zoom: 1 !important;
}

.lineup li .ttl.font, .lineup li .txt.font{
    box-sizing: content-box;
}

img:not([width]):not([height]){
    zoom: 1 !important;
}

.takumi{
width: 100%;
max-width: 950px;
}

.takumi .ttl{
  width: 91px;
box-sizing: content-box;
}

.takumi .ttl img{
  width: 100%;
}

.takumi figure{
  width: 202px;
box-sizing: content-box;
}

.takumi figure img, .column, .senbetsu ul, .kabayaki ul{
  width: 100%;
}

.kabayaki ul, .senbetsu ul{
  max-width: 950px;
display: flex;
justify-content: space-between;

}

.senbetsu ul{
  gap: 20px;
}

.senbetsu ul li{
  width: calc(50% - 20px);
}

.kabayaki ul:first-of-type{
  /* margin-bottom: -27.5px; */
}

.kabayaki ul:before{
        bottom: -27px;
        top: auto;
        width: 75%;
        left: 50%;
        transform: translateX(-50%);
        right: unset;
        background-size: contain;
}

.kabayaki ul:last-of-type{
margin-top: 0;
}

.kabayaki ul:last-of-type::before{
display: none;
}

.kabayaki ul li{
  width: calc(33.33% - 34.66px);
}

.noteBox{
width: 100%;
}

.pcOnly{
display: flex;
}

.spOnly{
display: none;
}


#sec10 > .inner {
  max-width: 950px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}



.noteBox {
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
}


.lineup ul li {
  display: flex;
  flex-direction: column;
}

.lineup ul li .txt {
  flex: 1;
}

.lineup ul li .price,
.lineup ul li .btn {
  margin-top: auto;
}


.movie .iframeWrap {
  position: relative;
  width: 100%;
  max-width: 750px;
  margin: 35px auto;
  padding-top: 30.25%; /* 16:9 */
}

.movie .iframeWrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
